/*     TABLET      */
@media all and (max-width:1024px){

  body{
    text-align:center;
    font-size:14px;
  }
  UL,OL{
    margin-bottom:10px;
    margin-left:15px;
  }
  .pageInner{
    width:100%;
    padding-left:10px;
    padding-right:10px;
  }

  .sellersGuide,
  .coverREAACode{
    display:inline-block;
  }

  .pageHeader{
    height:35vw;
    background:url(/templates/themes/team_lewis2017/images/bg_header_outer_mobile.jpg) top left no-repeat;
    background-size:auto 100%;
  }

  .headerText{
    margin-top: 50px;
  }

/* --------------------- Content -------------------- */
.soldContainer{
  width:23%;
}
/* --------------------- /Content -------------------- */


/* --------------------- Footer -------------------- */

/* --------------------- /Footer -------------------- */


}
/*     TABLET      */
@media all and (max-width:768px){

  .logo{display:none;}
  .mobileOnly{display:block !important;}

  .headerOuter .logo{
    display:none;
    width:auto;
    height:auto;
    margin-left:10%;
    margin-right:10%;
  }
  .searchForm{float:none;}

  .searchForm input[type="text"] {
    background: #ffffff;
    border: 0px;
    width: 89%;
  }
  .searchForm input[type=submit]{
    width:9%;
  }

  .pageHeader{
    background-size:auto 100%;
    background-size:100% auto;
    background-size:cover;
    padding:0px 10px;
  }
    .headerText{
      font-size:11px;
      margin-top:60px;
      margin-top: 70px;
      text-shadow: 1px 1px #585151;
    }
      .headerText img{width:45px;height:auto;}

      .headerText h3{
        color:#ffffff;
        font-size:14px;
        margin-bottom:10px;
      }
  .pageOuterWhite{padding-top:1px;}
  .contentPad img{width:100%;height:auto;}
  .soldContainer{
    width:32%;
  }
  #captchaimg{width:60%;margin-left:0px;}
  /* ------------- Home ------------- */

  .homeSoldContainer{
    float:left;
    padding:5px;
    width:80%;
    margin-left:10%;
  }
  .sellersGuide,
  .coverREAACode{
    display:none;
  }

  .homeBottomLeft,
  .homeBottomRight {
    float: none;
    width:100%;
  }
  .homeBottomRight h2 {
    position: relative;
    top: 0px;
  }
  /* ------------- /Home ------------- */

  /* ------------- Properties ------------- */
  .propertyListLeft{
    float:none;
    width:100%;
    margin-top:0px;
  }
  .propertyListRight{
    float:none;
    width:100%;
    text-align:left;
  }

  .propertyLeft{
    float:right;
    width:100%;
    padding-right:0px;
    padding-top:30px;
  }
  .propertyRight{
    float:right;
    width:100%;

  }
  .enquireButton{
    width:100%;
  }

    .home .propertyCell{
      margin-right:0px;
      margin-left:10%;
      margin-bottom:10px;

      width:80%;
    }
  /* ------------- /Properties ------------- */

  /* ------------- Form ------------- */
.contactLeft{
  float:none;
  width:100%;
  padding-right:0px;
}

.contactRight{
  margin-top:30px;
  float:none;
  width:100%;
}
  /* ------------- /Form ------------- */

  /* ------------- Footer ------------- */
    .footerLeft,
    .footerRight{
      float:none;
      display:inline-block;
      width:auto;
      text-align:left;
    }

  /* ------------- /Footer ------------- */



}



/*     MOBILE      */
@media all and (max-width:500px){

    .headerText{
      color:#ffffff;
      font-size:11px;
      margin-top:20px;
    }
    .headerText h3{
      font-size:14px;
      margin-bottom:5px;
    }
    .headerText h3{
      font-size:15px;
      margin-bottom:5px;
    }

    .remaxHeaderLink{
      margin-top:13px;
      background:#ffffff;
    }

    .mobileBanner{display:block;width:100%;height:auto;}
  .homeTopLeft,
  .homeTopRight{
    float:none;
    width:100%;
  }
  .barOuter .pageInner{
    font-size:9px;
  }
  .home{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start
  }
  .homeTopLeft{
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .homeTopRight{
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }

  .bgAwards{
    padding-bottom:350px;
  }
  .One3rdImage{
    width:49%;
  }
  /* ------------- Content ------------- */
  .pageHalfLeft,
  .pageHalfRight,
  .page70Left,
  .page30Right{
    float:none;
    width: 100%;
  }
  .page70Left{
    padding-bottom:20px;
    padding-right:0px;
  }
  .soldContainer{
    width:49%;
  }
  .home .propertyCellInner{
    height: auto;
    padding-bottom:20px;
  }
  .formButton{width:100%;}

  /* ------------- /Content ------------- */

  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin-left:0%;
    width:100%;
  }
  /* ---------- /Gallery --------------- */

  /* ------------- Footer ------------- */
    .footerLeft,
    .footerMid,
    .footerRight
    {
      padding-top:15px;
      width:100%;
      float:none;
    }

  /* ------------- /Footer ------------- */




}